.newsletter__wrapper{padding-right:calc(4rem / var(--font-body-scale));padding-left:calc(4rem / var(--font-body-scale))}@media screen and (min-width: 750px){.newsletter__wrapper{padding-right:9rem;padding-left:9rem}}.newsletter__wrapper>*{margin-top:0;margin-bottom:0}.newsletter__wrapper>*+*{margin-top:2rem}.newsletter__wrapper>*+.newsletter-form{margin-top:3rem}.newsletter__subheading{max-width:70rem;margin-left:auto;margin-right:auto}.newsletter__wrapper .newsletter-form__field-wrapper{max-width:36rem}.newsletter-form__field-wrapper .newsletter-form__message{margin-top:1.5rem}.newsletter__button{margin-top:3rem;width:fit-content}@media screen and (min-width: 750px){.newsletter__button{flex-shrink:0;margin:0 0 0 1rem}}
/*# sourceMappingURL=/cdn/shop/t/17/assets/newsletter-section.css.map?v=62410470717655853621719558882 */

/*
     FILE ARCHIVED ON 02:27:50 Aug 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:15:51 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.538
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.064
  esindex: 0.007
  cdx.remote: 17.422
  LoadShardBlock: 78.791 (3)
  PetaboxLoader3.datanode: 91.146 (5)
  PetaboxLoader3.resolve: 65.278 (2)
  load_resource: 90.971
  loaddict: 21.529
*/